Bug 201950 - 'Most Critical Systems' Your RHN widget not working as planned
'Most Critical Systems' Your RHN widget not working as planned
Status: CLOSED EOL
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn420
All Linux
medium Severity medium
: ---
: ---
Assigned To: rhn-dev-list
Red Hat Network Quality Assurance
:
Depends On:
Blocks: 218517
  Show dependency treegraph
 
Reported: 2006-08-09 17:37 EDT by Máirín Duffy
Modified: 2017-07-05 11:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-05 11:18:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Máirín Duffy 2006-08-09 17:37:45 EDT
From a thread on rhn-users-list
(https://www.redhat.com/archives/rhn-users/2006-August/msg00034.html):

On 8/9/06, Máirín Duffy <duffy redhat com> wrote:

    Hi John,

    The way it was designed to work:

    (1) Systems with the highest # of updates available (with weight applied
    to security, bugfix, and enhancement errata in that order,
    greatest-to-least) are displayed towards the top of the list.

    (2) (Satellite-only) Systems with the highest # of critical / warning
    probes (weight applied in that status order, greatest-to-least.) are
    displayed towards the top. I believe if a system has both pending
    updates AND monitoring probes needing attention, it will float to the
    top of the list above systems with only pending updates OR monitoring
    probes needing attention.

    Make sense? Does this fit with what you've observed?

Yes I think that makes sense but I don't think it is what I'm
observing at all. Currently among the top 5 I see four systems with 2
outstanding updates and one system with a single outstanding update.
Needless to say, I have hundreds of systems in far worse shape on
paper.

I can see value in this even though I don't think it is currently
working here as it was intended to work. I think it might be really
nice if we could tweak some settings to fine tune the criteria used to
get on the list in the future.
Comment 2 Máirín Duffy 2008-03-13 23:14:13 EDT
i don't know if its still a problem but this is for satellite.
Comment 4 Thomas "Shea" DeAntonio 2017-07-05 11:18:39 EDT
As you may already be aware, Red Hat is transitioning from the Red Hat Network (RHN) hosted interface to the Red Hat Subscription Management (RHSM) interface in July 2017. Red Hat has invested in and seen success from RHN for many years, and used that experience to build more robust technologies like RHSM. 
 
If you have not yet migrated your RHN systems to RHSM or you are a Red Hat Satellite customer, please review the information from. https://access.redhat.com/products/red-hat-subscription-management#migration. 
 
Since we are shutting down RHN, no further actions will be taken with this bug or enhancement request.  You can find additional information at RHSM product page (https://access.redhat.com/products/red-hat-subscription-management).  If you have further questions, please contact support (https://access.redhat.com/products/red-hat-subscription-management#support).

Note You need to log in before you can comment on or make changes to this bug.